summary.coastline {oce} | R Documentation

## Summarize a coastline data object

### Description

Summarizes coastline length, bounding box, etc.

### Usage

    ## S4 method for signature 'coastline'
    summary(object, ...)

### Arguments

`object` | an object of class `"coastline"`, usually, a result of a call to `read.coastline` or `read.oce`.
`...` | further arguments passed to or from other methods.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### References

http://www.ngdc.noaa.gov/mgg/shorelines/shorelines.html

### See Also

The documentation for `coastline-class` explains the structure of coastline objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(coastlineWorld)
    plot(coastlineWorld)

[Package oce version 0.9-18 Index]